# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0022_auto_20170212_2153'),
    ]

    operations = [
        migrations.AddField(
            model_name='userinfo',
            name='openid_lensman',
            field=models.CharField(null=True, max_length=255, blank=True, help_text='\u5fae\u4fe1 Openid\uff0c\u62cd\u7231\u6444\u5f71\u5e08\u7aef', unique=True, verbose_name='openid_lensman', db_index=True),
        ),
        migrations.AddField(
            model_name='userinfo',
            name='openid_miniapp',
            field=models.CharField(null=True, max_length=255, blank=True, help_text='\u5fae\u4fe1 Openid\uff0c\u62cd\u7231\u5c0f\u7a0b\u5e8f', unique=True, verbose_name='openid_miniapp', db_index=True),
        ),
        migrations.AddField(
            model_name='userinfo',
            name='openid_oauth',
            field=models.CharField(null=True, max_length=255, blank=True, help_text='\u5fae\u4fe1 Openid\uff0c\u62cd\u7231\u7528\u6237\u6388\u6743', unique=True, verbose_name='openid_oauth', db_index=True),
        ),
        migrations.AddField(
            model_name='userinfo',
            name='openid_tourguide',
            field=models.CharField(null=True, max_length=255, blank=True, help_text='\u5fae\u4fe1 Openid\uff0c\u62cd\u7231\u5bfc\u6e38\u7aef', unique=True, verbose_name='openid_tourguide', db_index=True),
        ),
        migrations.AlterField(
            model_name='userinfo',
            name='openid',
            field=models.CharField(null=True, max_length=255, blank=True, help_text='\u5fae\u4fe1 Openid\uff0c\u62cd\u7231\u7528\u6237\u7aef', unique=True, verbose_name='openid', db_index=True),
        ),
        migrations.AlterField(
            model_name='userinfo',
            name='unionid',
            field=models.CharField(null=True, max_length=255, blank=True, help_text='\u5fae\u4fe1 Unionid', unique=True, verbose_name='unionid', db_index=True),
        ),
        migrations.AlterField(
            model_name='userinfo',
            name='user_from',
            field=models.IntegerField(default=0, help_text='\u7528\u6237\u6765\u6e90', verbose_name='user_from', choices=[(0, 'APP \u521b\u5efa\u7528\u6237'), (1, '\u5fae\u4fe1\u6388\u6743\u7528\u6237'), (8, '\u7528\u6237\u7aef\u7528\u6237'), (9, '\u6e38\u5ba2\u7528\u6237'), (10, '\u6444\u5f71\u5e08\u7aef\u7528\u6237'), (11, '\u5bfc\u6e38\u7aef\u7528\u6237'), (12, '\u5c0f\u7a0b\u5e8f\u7aef\u7528\u6237'), (13, '\u7f51\u9875\u6388\u6743\u7528\u6237')]),
        ),
    ]
